.body7de53e75ebdf9cad {
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	background-image:none;
	text-align:center;
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#000000;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height:17px;
	-webkit-text-size-adjust:none;
}
.position73f06682835d9f30 {
	width:1400px;
	margin:0px auto;
	text-align:left;
}
.wrapper12c2daf746fae872 {
	position:relative;
	width:1400px;
	float:left;
	padding:0px 0px 0px 0px;
}
.lineDiv2ec0a2838e4a5b9b {
	margin:0;
	padding:0;
	padding-left:0px;
	width:1400px;
	background-color#ff0000;
	float:left;
}
.pageArea4fbaa58a88a6564b {
	position:relative;
	float:left;
	width:1400px;
	margin:0px 0px 0px 0px;
	padding:0;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#ffffff;
}
.pageAreaHeightbe7076ca4faf9bdc {
	margin-left:-10px;
	padding:0;
	width:10px;
	height:900px;
	float:left;
}
.pageItem7c888baf6a8d82ad {
	position:absolute;
	left:417px;
	top:647px;
	width:86px;
	height:16px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture6884c3a1377937b9 {
	width:86px;
	height:16px;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
.pageItem82ca9f71947b1524 {
	position:absolute;
	left:399px;
	top:289px;
	width:504px;
	height:103px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture901c2ac3928fe285 {
	width:504px;
	height:103px;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
.pageItemaa7f86623fcc9a70 {
	position:absolute;
	left:528px;
	top:646px;
	width:92px;
	height:13px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pictureb3c12d7c9e88972a {
	width:92px;
	height:13px;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
.pageItema75a7d49bba5978 {
	position:absolute;
	left:633px;
	top:642px;
	width:245px;
	height:23px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture7a9c9f1f57d43893 {
	width:245px;
	height:23px;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
.pageItem2caccd858cd2b674 {
	position:absolute;
	left:399px;
	top:289px;
	width:603px;
	height:385px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pictureb36fdf5ad897a89a {
	width:603px;
	height:385px;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
.pageItem3a65f4723f6fc390 {
	position:absolute;
	left:400px;
	top:692px;
	width:47px;
	height:13px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture5386a49fdd781c5c {
	width:47px;
	height:13px;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
